/*
 * GLOBAL STYLES
 *******************/
html {
  font-family: 'Ubuntu', sans-serif;
  color: #3F4851;
  overflow-y: scroll;
}

body {
  background-color: #EEEEEE;
}

h1, h2, h3, h4 {
  font-weight: normal;
  line-height: 1.4em;
  text-align: left;
}

blockquote {
  font-family: Georgia, serif;
  line-height: 1.7em;
  margin: 2em 3em;
}

dl {
  margin-left: 20px;
  font-size: 0.9em;
}
dt {
  font-weight: bold;
}

ul {
  margin-right: 1em;
}
ul li {
  margin: 8px 0px;
}

a {
  color: #C73B6F;
  text-decoration: none;
}
a:hover {
  opacity: 0.7;
  text-decoration: none;
  transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
}
a i {
  text-decoration: none !important;
}
.meta {
  color: #888;
  font-size: 0.9em;
}
#email {
  font-family: 'Pacifico';
  float: right;
  font-size: 1em;
  border-radius: 10px 10px 0px 0px;
  padding: 7px 10px 11px 10px;
  margin: 30px 0px -36px 0px;
  background: #C73B6F;
  color: #eee;
  text-decoration: none;
}
h1.pretty {
  line-height: 1.4em;
  font-size: 3em;
  text-align: center;
  margin: 0 0 30px;
  font-family: "Pacifico";
}

/*
 * LAYOUT
 **************/
.container {
  font-size: 100%;
  text-align: justify;
  width: 40em;
  margin: 2em auto 2em auto;
  line-height: 1.7em;
  padding: 2em 4em;
  background: white;
  box-shadow: 1px 1px 8px -2px;
  border-radius: 10px;
  overflow: hidden;
}
.divider {
  display: none;
  float: left;
  width: 100%;
  border-top: 1px solid #ccc;
  margin: 10px 0 20px;
}

/*
 * NAVIGATION
 **************/
.header {
  float: left;
  width: 120%;
  margin-bottom: 40px;
 }
.header ul {
  list-style-type: none;
  float: left;
  margin: 0;
  padding: 0;
}
.header ul li {
  float: left;
  font-size: 1.2em;
  margin: -6px 0 0 47px;
}
.top-nav {
  margin-bottom: 1em;
  padding-bottom: 1em;
  float: left;
  width: 100%;
}
.top-nav #nav-container {
  float: left;
}
li.current a {
  font-weight: bold;
  border-top: 1px solid #C73B6F;
}
#logo {
  font-family: 'Pacifico';
  float: left;
  font-size: 2em;
  border-radius: 0px 0px 10px 10px;
  padding: 22px 10px;
  margin: -32px 30px 0 2px;
  background: #C73B6F;
  color: #eee;
}
#logo i {
  font-size: 35px;
}
h1.mob-banner {
  display: none;
  font-size: 2em;
  margin: 0;
}
.mobile-nav {
  display: none;
  width: 100%;
  margin-top: 1em;
}
.mobile-nav a {
  width: 50%;
  box-sizing: border-box;
  float: left;
  background: #C73B6F;
  color: white;
  height: 40px;
  padding-top: 7px;
  font-weight: bold;
  border: 1px solid white;
}

/*
 * FRONT PAGE
 ****************/

/* Hero unit */
#me {
  float: left;
  text-align: center;
  width: 100%;
}
#me ul {
  list-style-type: none;
}

/* Latest */
#latest {
  margin-top: 15px;
  float: left;
  width: 100%;
}
#latest h2 {
  float: left;
  margin: 0 0 0.5em 0;
  font-size: 2em;
}
.all-posts {
  padding-top: 1em;
  clear: left;
  text-align: center;
  font-size: 0.8em;
}
.all-posts a {
  font-family: 'Pacifico';
  font-size: 2em;
}

/*
 * POSTS
 *********************/

 /* Latest/related posts */
ul.posts {
  list-style-type: none;
  margin-bottom: 2em;
  padding: 0 10%;
}
ul.posts li {
  line-height: 2em;
  margin-bottom: 15px;
  float: left;
  width: 100%;
}
ul.posts .date {
  font-size: 0.8em;
  line-height: 1em;
  color: #999;
  float: left;
}
ul.posts .blog-post {
  clear: left;
  float: left;
}
ul.posts .blog-post a {
  font-size: 21px;
}
ul.posts .post-desc {
  clear: left;
  font-size: 0.8em;
  line-height: 1.4;
}

/*
 * POST
 *********************/
.post h1,
.post .meta {
  text-align: center;
}
.post .bold-copy {
  font-size: 1.3em;
}
#related {
  margin-top: 2em;
}
#related h2 {
  margin-bottom: 1em;
}
#share-buttons {
  margin: 35px auto;
  width: 250px;
}

/*
 * BLOG
 *********************/
.blog ul.posts {
  padding: 0 2px;
}

/*
 * WRITINGS
 *********************/
.writings ul.posts {
  padding: 0 2em 10px 2em;
}
.writings h2 {
  float: left;
}

/*
 * MEDIA QUERIES
 *********************/
@media (max-width: 50em) {
  .container {
    box-sizing: border-box;
    width: 100%;
    padding: 25px 20px;
    margin: 0;
    border-radius: 0;
    text-align: left;
    font-size: 90%;
  }
  .header {
    width: 100%;
    text-align: center;
  }
  .header li {
    margin: -15px 0 0 0 !important;
    text-align: center;
    width: 25% !important;
  }
  .header ul {
    width: 100%;
  }
  nav {
    margin-top: 50px;
  }
  h1 {
    text-align: center;
  }
  #logo {
    float: none;
    border-radius: 10px;
    padding: 6px 10px;
    margin: 0;
  }
  #email {
    border-radius: 10px;
  }
  .hydrogen {
    width: 100%;
  }
}

 /* Landscape phones and down */
@media (max-width: 568px) {
  .container {
    padding: 25px 10px;
  }
  h1.mob-banner {
    display: block;
  }
  .divider {
    display: block;
  }
  a:hover {
    opacity: 1;
    text-decoration: none;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
  }
  h1.front {
    display: none;
  }
  #logo {
    display: none;
  }
  ul.posts {
    margin: 0;
    padding: 0 10px;
  }
}

@media (max-width: 420px) {
  .header {
    margin-bottom: 16px;
  }
  .header ul li {
    clear: left;
    height: 45px;
    width: 100% !important;
  }
  nav {
    display: none;
  }
  .mobile-nav {
    display: block;
  }
  .divider {
    display: block;
  }
  .mob-banner {
    margin-bottom: 16px;
  }
}